@font-face{
	font-family:'siou';
	src:url('Alimama_ShuHeiTi_Bold.ttf');
	src:url('Alimama_ShuHeiTi_Bold.woff');
	src:url('Alimama_ShuHeiTi_Bold.woff2');
}
body{
	margin: 0; 
}
.noscroll{
	overflow: hidden;
}
.indexbody{
	height:100%; background:#003;
	display: flex;
	justify-content: space-between; position: relative; 
	
}
.bodyleftbg{
	background: #18a4b3;
	flex: 1;
	height: 100%;  padding-top: 23%; text-align: center;
}
.bodyleftbg:hover{
	background: #65dbef;
	transition: background 1s;
	-moz-transition: background 1s; /* Firefox 4 */
	-webkit-transition: background 1s; /* Safari 和 Chrome */
	-o-transition: background 1s; /* Opera */
}
.bodyrightbg{
	background: #75b65c;
	flex: 1;
	height: 100%; padding-top: 23%; text-align: center;
}
.bodyrightbg:hover{
	background: #94e376;
	transition: background 1s;
	-moz-transition: background 1s; /* Firefox 4 */
	-webkit-transition: background 1s; /* Safari 和 Chrome */
	-o-transition: background 1s; /* Opera */
}
.abs_center{
	width: 100%; height: 100%; position:absolute; left: 0;top: 0;
}
.showlogo{
	width: 80%; margin: auto;
	display: flex;
	justify-content: space-between; margin-top: 20%;
}
.showlogoitem{
	flex: 1; text-align: center; 
}
.indexfooter{
	position: fixed; left: 0; bottom: 0; width: 100%;
	display: flex; justify-content: space-between; padding-bottom: 10px;
}
.linklogo{
	width: 50%;
	display: flex; justify-content: center;
}
.linklogoitem{
	margin: 0 5px; position: relative; cursor: pointer;
}
.floatbottom{
	position: absolute; bottom: 60px; display: none;
}
.floatbottom img{
	width: 110px;
}
.linklogoitem:hover .floatbottom{
	display: block;
}
.copytext{
flex: 1; color: #fff; line-height: 50px; font-size: 14px; padding-left: 80px;
}
.copytext a{
	color: #fff; text-decoration:none;
}
.header{
	width: 100%;
}
.mid{
	width: 1200px; margin: auto;
}
.headmid
{
	display:flex;
	justify-content: space-between; margin-top: 20px;
}
.headleft{
	display: flex;
	justify-content: flex-start;
}
.headleft .logo{
	position: relative;
}
.headleft .logo .float_logo{
	position: absolute; top: 60px; left: 0; background: #fff;  z-index: 999; padding: 20px; border: 1px solid #eee;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); display: none;
}
.headleft .logo .float_logo img {
	width: 100px;
}
.headleft .logo .float_logo .float_logo_item{
	margin-bottom: 20px;
}
.headleft .logo .float_logo .float_logo_item:last-child{
	margin-bottom: 0px;
}
.logomore{
	color: #666; margin-left: 20px;
}
.logomore_def{
	color: #14a4bf; margin-left: 20px;
}
.headleft .menu{
	margin-left: 50px;
}
.headleft .menu ul{
 display: flex; justify-content: flex-start;
}
.headleft .menu ul li{
	margin-right: 30px;
}
.headleft .menu ul li:last-child{
	margin-right: 0px;
}
.headleft .menu ul a{
	display: block; font-size: 16px; font-weight: bold;  color: rgb(34, 34, 34); text-decoration: none;  padding: 0 20px 20px 20px;
}
.headleft .menu ul a.def{
	border-bottom: 5px solid #14a4bf;
}
.headleft .menu ul a:hover{
	border-bottom: 5px solid #14a4bf; color: #000;
}
.middle{
	width: 100%;
}
.listtypes
{
	width: 100%; margin: 20px 0; display: flex;
	justify-content:space-between;
}
.listtypeshow{
	font-size: 16px;color: #666666; 
}
.listtypeshow a{
	display: inline-block; color: #666666; text-decoration: none; margin-right: 10px;
}
.listtypeshow a.def{
	color: #14a4bf;
}
.listtypeshow a:hover{
	color: #14a4bf;

}
.listtypeshow span{
	display: inline-block;margin-right: 10px;
}
/* .dropdown {
	position: relative;
	display: inline-block;
  }
  
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 12px 16px;
	z-index: 1;
  }
  
  .dropdown:hover .dropdown-content {
	display: block;
  } */
.linkmore{
	position: relative;
	cursor: pointer; 
	padding-bottom: 20px;
} 

/* .linkmore:hover .float_type{
	display: block;
	z-index: 2;
} */
.linkmore .texts{
	 color: #666666; display: inline-block; 
}
.linkmore .icon{
	margin-left: 10px; color: #666666;display: inline-block; 
}
.linkmore .icon i{
	font-size: 12px;
}
.linkmore_def .texts{
	color: #14a4bf;
}
.linkmore_def .icon{
	color: #14a4bf;
}
.float_type{
	position: absolute;  border: 1px solid #eeeeee; padding: 0px 20px; width: 80px; text-align: center; font-size: 16px;
	display: none; top: 30px;  z-index: 2; right: 0;
	background: #fff; 
}
.float_type a{
	display: inline-block; width: 100%; border-bottom:1px solid #eeeeee; line-height: 40px; color: #666666; text-decoration: none;
}
.float_type a:hover{
 color: #14a4bf;
}
.float_type a.def{
	color: #14a4bf;
}
.float_type a:last-child{
	border-bottom:none
}
.p_list{
	display: flex;
	justify-content: flex-start;
	flex-wrap:wrap;
	flex-direction: row; margin-top: 10px;
}
.pageheight{
	min-height: 700px;
}
.norecord{
	font-size: 24px; color: #999; text-align: center; width: 100%; padding: 200px 0;
}
.list_item{
	width: 32.5%; margin-right: 1%; margin-top: 1%; position: relative;
}
.list_item a
{
	display: block;
}
.list_item a img{
	width: 100%;
}
.list_item:nth-child(3n){
	margin-right: 0;
}
.list_item div{
	position: absolute; left: 0; top: 0; width: 100%; background: rgba(0, 255, 255, 0); height: 100%; vertical-align: bottom;
}
.list_item div h4{
	position: absolute; left: 0; bottom: 0; width: 100%;
	font-size: 16px; font-weight: normal; padding:20px 15px 15px 15px; margin: 0px;
	overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis; color: #fff;
	background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.8));
}
.list_item a:hover div{
	 background: rgba(0, 255, 255, 0.8);
	background: rgba(0, 255, 255, 0.8);
	transition: background 1s;
	-moz-transition: background 1s; /* Firefox 4 */
	-webkit-transition: background 1s; /* Safari 和 Chrome */
	-o-transition: background 1s; /* Opera */
}
.footer{
	width: 100%; margin-top: 100px; padding-bottom: 10px;
}
.footershow{
	display: flex;
	justify-content: space-between;
}
.footertext{
	color: #999999;
}
.footertext a{
	color: #999999; text-decoration: none;
}
.footerlink{
	width: 50%;
	display: flex; justify-content: flex-start;
}
.footerlinkitem{
	margin: 0 5px; position: relative; cursor: pointer;
}
.floatbottom1{
	position: absolute; bottom: 60px; display: none;
}
.floatbottom1 img{
	width: 110px;
}
.footerlinkitem:hover .floatbottom1{
	display: block;
}
.footertext{
	text-align: right;line-height: 50px; font-size: 14px;
}
.projektesview{
	width: 100%;padding-top: 40px;
}
.projektesviewtitle{
	font-size: 24px; font-weight: bold; color: #333333;
	
} 
.projektesviewface{
	width: 100%; margin-top: 20px;
}
.projektesviewface img{
	max-width: 100%;
}
.projektesviewinfo{
	display: flex;
	justify-content: space-between; margin-top: 30px;
}
.projektesviewiteminfo{
	width: 400px;
}
.projektesviewinfo_text{
	flex: 1;
	font-size: 14px; line-height: 25px; color: #333333;
}
.projektesviewinfo_text img{
	max-width: 100%;
}
.projektesviewiteminfo .showitem{
	width: 100%; margin-bottom: 20px; font-size: 14px; font-weight: bold;
}
.projektesviewiteminfo .showitem span{
	color: rgb(85, 85, 85); font-weight: normal;
}
.showitemlink{
	width: 100%;
}
.showitemlink a{
	text-decoration: none; color: #14a4bf;
}
.showitemlink a i{
	display: inline-block; margin-left: 20px;
}
.newsview{
	display: flex; justify-content: space-between;  padding-top: 30px; margin-bottom: 30px;
}
.newsviewbodycontent{
	width: 800px; font-size: 14px; line-height: 25px; color: #333;
}
.newsviewbodycontent img{
	max-width: 100%;
}
.newsright{
	flex: 1; padding-left: 100px;
}
.newsviewinfo{
	width: 100%; font-size: 14px; color: #333; line-height: 25px;
}
.newsviewinfo span{
	color: rgb(85, 85, 85);
}
.newsviewinfolink{
	width: 100%; margin-top: 20px;
}
.newsviewinfolink a{
	text-decoration: none; color: #14a4bf;
}
.newsviewinfolink a i{
	display: inline-block; margin-left: 20px;
}
.bestnewslist{
	width: 100%; margin-top: 50px; 
}
.bestnewslist_text{
	font-size: 24px; font-weight: bold;padding-bottom: 20px;
}
.newstitletext{
	width: 100%; line-height: 35px; font-size: 14px;overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis; color: #fff;
}
.newstitletext a{
	color: #333; text-decoration: none;
}
.newstitletext a:hover{
	color: #14a4bf;
}
.aboutustype{
	margin-top: 20px;
}
.aboutusbanner{
	width: 100%; margin-top: 30px; position: relative;
}
.aboutusbanner img{
	width: 100%;
}
.aboutusbanner_show{
	position: absolute; width: 100%; top: 0px; left: 0px;
}
.aboutusbanner_show_html{
	width: 40%; font-size: 16px; line-height: 35px; color: #fff; margin-left: 55px; margin-top:200px;
}
.aboutustext{
	display: flex;
	justify-content: flex-start; margin-top: 10px;
}
.aboutustext div{
	flex: 1; padding: 22px; font-size: 16px; color: #333; line-height: 30px;
}
.company_yewu{
	width: 100%; padding: 50px 0 50px 0;
}
.company_yewu_title{
	font-size: 48px;  color: #333; text-align: center; margin-bottom: 100px; font-weight: bold;
	/* font-family: 'siou'; */
}
.company_yewu_list{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.company_yewu_list_item{}
.about_map{
	background-image: linear-gradient(to right,#15a4bf,#38de99);  padding: 60px 0;
}
.aboutlxwm{
	display: flex;
	justify-content: center;
	width: 100%;
}
.aboutlxwm_img{
	width: 800px;
}
.aboutlxwm_info{
	flex: 1; padding-top: 25px;
}
.aboutlxwm_info .infotitle_text{
font-size: 48px; color: #fff; font-weight: bold; margin-bottom: 20px;
}
.aboutlxwm_info .infoitem{
	font-size: 16px; color: #fff;  padding: 5px 0; line-height: 25px;
}
.joinusshow{
	width: 100%;
	display: flex;
	justify-content: flex-start; padding-top: 100px;
}
.joinusshowleft{
	width: 380px;
}
.joinusshowright{
	flex: 1;
}
.jobclass{
	width: 100%;
}
.jobclassitem{
	width: 100%;
}
.jobclassitem a{
	display: inline-block; color: #666; text-decoration: none; padding: 25px 30px 25px 0;
	border-bottom: 4px solid #fff;
}
.jobclassitem a.def{
	color: #14a4bf; border-bottom: 4px solid #14a4bf;
}
.jobclassitem a:hover{
	color: #14a4bf; border-bottom: 4px solid #14a4bf;
}
.joblist{
	width: 100%;
}
.joblistitem{
	width: 100%;
}
.itemtext{
	width: 100%; font-size: 24px; color: #666; padding: 25px 0; border-bottom: 1px solid #eee;
}
.itemtext a{
	color: #666; text-decoration: none;
}
.itemtext a:hover{
	color: #14a4bf;
}
.itemdetail{
	width: 100%; display: none;border-bottom: 1px solid #eee;
}
.itemdetail_title{
	width: 100%;
	background-image: linear-gradient(to right,#14a4bf,#37dc99);  padding: 30px 0;
	font-size: 24px; color: #fff; text-indent: 20px;

}
.itemdetail_content{
	font-size: 14px; color: #333; line-height: 25px; padding: 20px 20px 50px 20px;
}
.playvideo{
	width:100%; text-align:center; margin-top:30px
	}
.playvideo img{
	width:100%
}